/*
Casady & Greene, Inc. started out as two separate little companies,
Casady Ware and Greene, Inc. Casady Ware, which was founded by Robin Casady
in August 1984, began producing Fluent Fonts, which were bitmapped typefaces
for the Macintosh. As soon as PostScript fonts appeared, Casady Ware got
hold of the first version of Fontographer and produced the first
downloadable Post Script fonts, even beating Adobe, the originators of
Post Script, to the punch. These were marketed as Fluent Laser Fonts (FLF).
Many fonts digitized by Richard Ware, others designed by Mike Wright.
The contact was Terry Kunysz in Salinas, CA. On July 3, 2003,
Casady & Greene closed its doors permanently.

Mike Wright: "I believe that all the fonts that were developed by the company
are now in the public domain. Robin Casady and I are thinking of putting up a
site with free downloads of all of the old C&G public domain fonts--mainly as
a way of attracting Mac users to see iData 2."

http://www.moorstation.org/typoasis/designers/casady_greene/
http://www.robincasady.com/aboutCG.html
*/

/*
@font-face {
	font-family: 'MicroFLF';
	src: url('../fonts/microflf-webfont.woff2') format('woff2'),
	     url('../fonts/microflf-webfont.woff') format('woff');
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: 'MicroFLF';
	src: url('../fonts/microflf-italic-webfont.woff2') format('woff2'),
	     url('../fonts/microflf-italic-webfont.woff') format('woff');
	font-weight: 400;
	font-style: italic;
}
*/

@font-face {
	font-family: 'MicroFLF';
	src: url('../fonts/microflf-bold-webfont.woff2') format('woff2'),
	     url('../fonts/microflf-bold-webfont.woff') format('woff');
	font-weight: 700;
	font-style: normal;
}

/*
@font-face {
	font-family: 'MicroFLF';
	src: url('../fonts/microflf-bolditalic-webfont.woff2') format('woff2'),
	     url('../fonts/microflf-bolditalic-webfont.woff') format('woff');
	font-weight: 700;
	font-style: italic;
}
*/
